<script>
	import { Li, List, Heading, Span } from 'flowbite-svelte';
	import SMILE from "./img/smile.png";
	import Awards from '../../components/Awards.svelte';
	import FOOT from "./img/footer.png";
	import PIC1 from "./img/pic1.png";
	import PIC2 from "./img/pic2.png";
	import PIC3 from "./img/pic3.png";
	import Navbar from '../../components/Navbar.svelte';
	import Layout from '../../+layout.svelte';
	import Footer from '../../components/Footer.svelte';

</script>

<body>
	<header>
		<Navbar />
	</header>


	<div class="grid-container-banner">
		<div>
			<img src={SMILE} class="smile-logo" alt="smile" />
		</div>
		<div>
			<h4 class="banner text-center text-white mt-32"><p class="font-bold">Discover your greatness in the field of Dental Medicine.</p> Learn to become an expert in creating healthy, radiant smiles that empower people with confidence and charm, and gain success imbued with fulfillment.<br><br>Let Centro Escolar University<br> help you make that happen.</h4>
		</div>
	</div>

	<div class="md:text-left">

		<div class="text-container">
			<p class=" text-white">DOCTOR OF</p>
			<h2 class=" text-white text-2xl font-bold mb-5">DENTAL MEDICINE</h2>
			<p class="dent-ed">Setting the Standards in Dental Education</p>
		</div>

	
			<div class="text-container">
				<h3 class=" text-white font-bold mt-10 mb-10 ml-10">
					First ASEAN University Network (AUN) Quality Assurance certified
				</h3>
				<h3 class=" text-white font-bold mt-10 mb-10 ml-10">
					HIGHEST LEVEL Reaccredited Status, LEVEL IV, by Federation of Accrediting Agencies of the
					Philippines (FAAP) for Manila campus, LEVEL III for Malolos campus, and LEVEL II for Makati
					campus
				</h3>
				<h3 class=" text-white font-bold mt-10 mb-10 ml-10">
					Active Member of South East Asia Association for 
					Dental Education (SEAADE) and Association
					for Dental Education, Asia Pacific (ADEAP)
				</h3>
				<h3 class=" text-white  mt-10 mb-10">
					Our Doctor of Dental Medicine program is characterized by an excellent combination of quality
					instruction and advanced experiential learning with the following distinctive features:
				</h3>
				
				<List tag="ul" class="space-y-3 list-outside ml-5 text-white dark:text-white">
					<Li>Wide array of career paths: private practice; posts in hospital, military or government
						institutions; faculty; dental nurse; dental product representative; and dental laboratory
						consultant.</Li>
					<Li>Students are introduced to clinical courses, from the basics of dental anatomy to the
						latest techniques and technologies used in modern Dentistry.</Li>
					<Li>Seasoned faculty who are master’s and doctoral degree holders, both in dental
						education and in other fields of dental specialties.</Li>
					<Li>Topnotchers and consistent impressive performance in the Dentists Licensure
						Examinations.</Li>
					<Li>Prepares students for specialization through post-graduate courses.</Li>
				</List>

			</div>

			<div class="grid-pics">
				<div>
					<img class="img-dent" src="{PIC1}" alt="pic1">
					<span class="text-white text-xs p-1 mb-5">DENTAL INFIRMARY/CLINIC</span>
				</div>
				<div>
					<img class="img-dent" src="{PIC2}" alt="pic2">
					<span class="text-white text-xs p-1 mb-5">DENTAL SIMULATION ROOM</span>
				</div>
				<div>
					<img class="img-dent" src="{PIC3}" alt="pic3">
					<span class="text-white text-xs p-1 mb-5">MULTI-SPECIALTY DENTAL CLINIC</span>
				</div>
			</div>

		<Awards />	
	

		<div class="footer">
			<Footer/>
		</div>

	</div>
		
</body>


<style>


:root {
    --theme-font-family-base: 'Montserrat';
    --theme-font-family-heading: 'Montserrat';
    /* ... */
}

*,
	*::before,
	*::after {
  		box-sizing: border-box;
	}

  header {
    justify-content: space-between;
  }

body{
	background-image:radial-gradient(ellipse at top 450px right 700px, #c14cb794, transparent),
            radial-gradient(ellipse at bottom 450px left 200px, #34c6bf81, transparent);
	background-color: #27265c;
	background-attachment: scroll;
	background-repeat: no-repeat;
	margin-right: 0;
	background-size: cover;
	width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-y: scroll; 
	-ms-overflow-style: none; 
  	scrollbar-width: none; 
}

body::-webkit-scrollbar {
    display: none;
}

.grid-container-banner{
	display:grid;
	grid-template-columns: auto auto;
	width: auto;
}

.grid-pics{
	display: grid;
	grid-template-columns: auto auto auto;
	grid-gap:5px;
	margin-left: auto;
	margin-right: auto;
	width: 75%;
	padding: 10px;
}

.img-dent{
	height: 100%;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	object-fit: cover;
}

.text-container{
	margin-left: auto;
	width:71%;
	margin-bottom: 20px;
	margin-top: 20px;
	margin-right: auto;
	font-size: medium;
	font-weight:500;
}

.dent-ed{
	color:#f0abf8;
	font-style: italic;
	font-size: large;
	font-weight:600;
}


.footer{
	background-image:radial-gradient(ellipse at top 700px left 550px, #38377B, transparent),
            radial-gradient(ellipse at bottom 250px right 100px , #34C6BF, transparent);
	background-color: #C14CB7;
	background-attachment: fixed;
	background-repeat: no-repeat;
}

.smile-logo{
	display: block;
  margin-left: auto;
  margin-right: auto;
	width: auto;
}



@media screen and (min-width: 300px) {
	.grid-pics{
		display: block;
		grid-template-columns: auto auto auto;
		grid-gap:5px;
		margin-left: 60px;
		margin-right: auto;
		width: 71%;
		padding: 10px;
	}

	.grid-pics > div {
		background-color: none;
		text-align: center;
		padding: 0;
		width: auto;
		margin-left: auto;
		margin-right: auto;
		font-size: large;
	}
	
	.banner{
		font-size: xx-small;
		font-style: italic;
		font-weight: 550;
		width:150px;
		margin-top: 20px;
		margin-right: 20px;
	}

	.smile-logo{
		display: block;
		margin-top: 50px;
		margin-left: auto;
		margin-right: auto;
		width: 180px;
		height: 150px;
	
	}
	.text-container{
		margin-left: auto;
		width:71%;
		margin-bottom: 20px;
		margin-top: 20px;
		margin-right: auto;
		font-size: small;
	}
}


@media screen and (min-width: 700px) {
	.grid-pics{
		display:block;
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		margin-bottom: 50px;
		width:90%;
		padding: 10px;
	}

	.grid-pics > div {
		background-color: none;
		text-align: center;
		padding: 0;
		width: 270px;
		margin-left: auto;
		margin-right: auto;
		font-size: large;
		object-fit: contain;
	}

	
	.banner{
		font-size: medium;
		font-style: italic;
		font-weight: 400;
		width:250px;
		margin-top: 80px;
	}
	
	.smile-logo{
		display:block;
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		width: auto;
		height: auto;
	}
	.text-container{
		margin-left: auto;
		width:68%;
		margin-bottom: 20px;
		margin-top: 20px;
		margin-right: auto;
		font-size: large;
	}
}
@media screen and (min-width: 800px) {
	.grid-pics{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		margin-bottom: 50px;
		width:80%;
		padding: 10px;
	}

	.grid-pics > div {
		background-color: none;
		text-align: center;
		padding: 0;
		width: 250px;
		margin-left: auto;
		margin-right: auto;
		font-size: large;
		object-fit: contain;
	}
}

@media screen and (min-width: 900px) {
	.grid-pics{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		margin-bottom: 50px;
		width:70%;
		padding: 10px;
	}

	.grid-pics > div {
		background-color: none;
		text-align: center;
		padding: 0;
		width: 220px;
		margin-left: auto;
		margin-right: auto;
		font-size: large;
		object-fit: contain;
	}
}

@media screen and (min-width: 1200px) {
	.grid-pics{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-gap: 1rem;
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		margin-bottom: 50px;
		width:70%;
		padding: 10px;
	}

	.grid-pics > div {
		background-color: none;
		text-align: center;
		padding: 0;
		width: auto;
		margin-left: auto;
		margin-right: auto;
		font-size: large;
		object-fit: cover;
	}
}
</style>